> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.6mm.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.6mm.com/_mcp/server.

# 行情

<h2 id="symbol-configuration">
  交易对配置
</h2>

```http
GET /v1/public/market/symbols
```

常用响应字段：

| 字段                         | 类型     | 说明       |
| -------------------------- | ------ | -------- |
| `list[].symbol`            | string | 交易对      |
| `list[].baseAsset`         | string | 基础币种     |
| `list[].quoteAsset`        | string | 计价币种     |
| `list[].minQuantity`       | string | 最小下单数量   |
| `list[].minNotional`       | string | 最小名义价值   |
| `list[].tickSize`          | string | 价格步长     |
| `list[].stepSize`          | string | 数量步长     |
| `list[].pricePrecision`    | int64  | 价格精度     |
| `list[].maxLimitOrderQty`  | string | 限价单最大数量  |
| `list[].maxMarketOrderQty` | string | 市价单最大数量  |
| `list[].maxOpenOrders`     | int64  | 用户最大挂单数量 |
| `list[].defaultLeverage`   | int64  | 默认杠杆     |
| `list[].defaultMarginMode` | int64  | 默认保证金模式  |
| `list[].leverageTiers[]`   | array  | 杠杆保证金阶梯  |
| `handlingFeeLevelConfig[]` | array  | 手续费等级配置  |

<h2 id="funding-rate-configuration">
  资金费率配置
</h2>

```http
GET /v1/public/market/funding-rate?symbol=BTCUSDT
```

请求参数：

| 参数       | 类型     | 必填 | 说明     |
| -------- | ------ | -- | ------ |
| `symbol` | string | 否  | 不传返回全部 |

<h2 id="current-funding-rate">
  当前资金费率
</h2>

```http
GET /v1/public/market/funding-rate/current?symbol=BTCUSDT&page=1&pageSize=20
```

请求参数：

| 参数         | 类型     | 必填 | 说明           |
| ---------- | ------ | -- | ------------ |
| `symbol`   | string | 否  | 交易对          |
| `page`     | int32  | 否  | 页码，默认 `1`    |
| `pageSize` | int32  | 否  | 每页数量，默认 `20` |

<h2 id="funding-rate-history">
  资金费率历史
</h2>

```http
GET /v1/public/market/funding-rate/history?symbol=BTCUSDT&page=1&pageSize=20
```

请求参数：

| 参数          | 类型     | 必填 | 说明           |
| ----------- | ------ | -- | ------------ |
| `symbol`    | string | 是  | 交易对          |
| `startTime` | int64  | 否  | 开始时间         |
| `endTime`   | int64  | 否  | 结束时间         |
| `page`      | int32  | 否  | 页码，默认 `1`    |
| `pageSize`  | int32  | 否  | 每页数量，默认 `20` |

<h2 id="klines">
  K 线数据
</h2>

```http
GET /v1/public/market/klines?symbol=BTCUSDT&interval=1m&limit=500
```

请求参数：

| 参数          | 类型     | 必填 | 说明                                                  |
| ----------- | ------ | -- | --------------------------------------------------- |
| `symbol`    | string | 是  | 交易对                                                 |
| `interval`  | string | 是  | 周期，如 `1m`、`5m`、`15m`、`30m`、`1h`、`4h`、`1d`、`1w`、`1M` |
| `priceType` | string | 否  | `indexPrice` / `markPrice`；不传为成交价 K 线               |
| `startTime` | int64  | 否  | 开始时间                                                |
| `endTime`   | int64  | 否  | 结束时间                                                |
| `limit`     | int32  | 否  | 返回数量，默认 `500`，最大 `1000`                             |

响应字段：

| 字段                 | 类型     | 说明   |
| ------------------ | ------ | ---- |
| `list[].openTime`  | int64  | 开盘时间 |
| `list[].open`      | string | 开盘价  |
| `list[].high`      | string | 最高价  |
| `list[].low`       | string | 最低价  |
| `list[].close`     | string | 收盘价  |
| `list[].volume`    | string | 成交量  |
| `list[].closeTime` | int64  | 收盘时间 |